.testimonials-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/testimonials.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}


.aboutus-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/AbtUs.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

.pp-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/pp.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

	.aboutus-banner-inner-row {

 		display:flex; 
 		justify-content:center; 
 		align-items:center; 
 		width:100%; 
 		height:500px; 
 		line-height:60px;

	}

		.aboutus-row-font {

			font-family:'Pacifico', cursive; 
			color:#fff; 
			font-size:60px; 
			text-shadow: 2px 2px rgba(33, 33, 33, 1);

		}

			.aboutus-row-subfont {

 				font-family:'Pacifico', cursive;
 				color:#fff; 
 				font-size: 36px;

			}


.aboutus-fstrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:0px 10% 0px 10%; 
	top:150px;			

}

	.aboutus-fstrow-leftcol {

		float:left; 
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

	.aboutus-fstrow-rightcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:0px blue; 
		padding:20px 0px 0px 50px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align:justify;
		opacity: 0;

	}

	.aboutus-fstrow-rightcol.animated {

	 	opacity: 1;

	}

	.pp-fstrow {

		float:left; 
		position:relative; 
		width:80%; 
		margin:0px 10% 0px 10%; 
		top:150px;			

	}

	.pp-fstrow-maincol {

		float:left; 
		position:relative; 
		width:100%; 
		border:0px blue; 
		padding:20px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align:justify;
		opacity: 0;

	}

	.pp-fstrow-maincol.animated {

	 	opacity: 1;

	}

		.pp-fstrow-maincol-p {

			font-weight:bold; 
			font-size:16px; 
			color:#1F235F; 
			margin-bottom: 10px;
			text-align: left;
		}

				
.aboutus-scndrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: block;

}	

.aboutus-scndrow-mview {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: none;
	
}	

	.aboutus-scndrow-leftcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:1px blue; 
		padding:20px 50px 0px 0px; 
		font-family:'Poppins'; 
		font-size: 14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-scndrow-leftcol.animated {

	 	opacity: 1;

	}
	
	.aboutus-scndrow-rightcol {

		float:left;
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;
		opacity: 1;

	}

.aboutus-thrdrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;

}

	.aboutus-thrdrow-leftcol {

		float:left; 
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

	.aboutus-thrdrow-rightcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:1px blue; 
		padding:20px 0px 0px 50px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-thrdrow-rightcol.animated {

	 	opacity: 1;

	}

.aboutus-frthrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: block;
}

.aboutus-frthrow-mview {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: none;
}

	.aboutus-frthrow-leftcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:1px blue; 
		padding:20px 50px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-frthrow-leftcol.animated {

	 	opacity: 1;

	}

	.aboutus-frthrow-rightcol {

		float:left; 
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

/* Extra small devices (phones, 1080px and down) */
 @media (min-width: 768px) and (max-width: 1080px) {

.testimonials-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/testimonials.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

.aboutus-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/AbtUs.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

.pp-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/pp.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

	.aboutus-banner-inner-row {

 		display:flex; 
 		justify-content:center; 
 		align-items:center; 
 		width:100%; 
 		height:500px; 
 		line-height:60px;

	}

		.aboutus-row-font {

			font-family:'Pacifico', cursive; 
			color:#fff; 
			font-size:60px; 
			text-shadow: 2px 2px rgba(33, 33, 33, 1);

		}

			.aboutus-row-subfont {

 				font-family:'Pacifico', cursive;
 				color:#fff; 
 				font-size: 36px;

			}


.aboutus-fstrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:0px 10% 0px 10%; 
	top:150px;			

}

	.aboutus-fstrow-leftcol {

		float:left; 
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

	.aboutus-fstrow-rightcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:0px blue; 
		padding:20px 0px 0px 20px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align:justify;
		opacity: 0;

	}

	.aboutus-fstrow-rightcol.animated {

	 	opacity: 1;

	}

	.pp-fstrow {

		float:left; 
		position:relative; 
		width:80%; 
		margin:0px 10% 0px 10%; 
		top:130px;			

	}

	.pp-fstrow-maincol {

		float:left; 
		position:relative; 
		width:100%; 
		border:0px blue; 
		padding:20px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align:justify;
		opacity: 0;

	}

	.pp-fstrow-maincol.animated {

	 	opacity: 1;

	}

		.pp-fstrow-maincol-p {

			font-weight:bold; 
			font-size:16px; 
			color:#1F235F; 
			margin-bottom: 10px;
			text-align: left;
		}


.aboutus-scndrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: block;

}	

.aboutus-scndrow-mview {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: none;
	
}	

	.aboutus-scndrow-leftcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:1px blue; 
		padding:20px 50px 0px 0px; 
		font-family:'Poppins'; 
		font-size: 14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-scndrow-leftcol.animated {

	 	opacity: 1;

	}
	
	.aboutus-scndrow-rightcol {

		float:left;
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;
		opacity: 1;

	}

.aboutus-thrdrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;

}

	.aboutus-thrdrow-leftcol {

		float:left; 
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

	.aboutus-thrdrow-rightcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:1px blue; 
		padding:20px 0px 0px 50px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-thrdrow-rightcol.animated {

	 	opacity: 1;

	}

.aboutus-frthrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: block;
}

.aboutus-frthrow-mview {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: none;

}

	.aboutus-frthrow-leftcol {

		float:left; 
		position:relative; 
		width:60%; 
		border:1px blue; 
		padding:20px 50px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-frthrow-leftcol.animated {

	 	opacity: 1;

	}

	.aboutus-frthrow-rightcol {

		float:left; 
		position:relative; 
		width:40%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

}

/* Small devices ( phones, 991px and down)*/
@media (min-width: 240px) and (max-width: 767px) {

.testimonials-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:200px; 
	background-image: url('../Img/testimonials.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

.aboutus-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:200px; 
	background-image: url('../Img/AbtUs.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

.pp-banner {

	float: left; 
	position: relative; 
	width:100%; 
	height:200px; 
	background-image: url('../Img/pp.jpg'); 
	background-position:center; 
	background-repeat:no-repeat;
	background-size:cover; 
	top:100px; 
	text-align: center;

}

	.aboutus-banner-inner-row {

 		display:flex; 
 		justify-content:center; 
 		align-items:center; 
 		width:100%; 
 		height:200px; 
 		line-height:30px;

	}

		.aboutus-row-font {

			font-family:'Pacifico', cursive; 
			color:#fff; 
			font-size:30px; 
			text-shadow: 2px 2px rgba(33, 33, 33, 1);

		}

			.aboutus-row-subfont {

 				font-family:'Pacifico', cursive;
 				color:#fff; 
 				font-size: 18px;

			}


.aboutus-fstrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:0px 10% 0px 10%; 
	top:150px;			

}

	.aboutus-fstrow-leftcol {

		float:left; 
		position:relative; 
		width:100%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

	.aboutus-fstrow-rightcol {

		float:left; 
		position:relative; 
		width:100%; 
		border:0px blue; 
		padding:20px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align:justify;
		opacity: 0;

	}

	.aboutus-fstrow-rightcol.animated {

	 	opacity: 1;

	}

	.pp-fstrow {

		float:left; 
		position:relative; 
		width:80%; 
		margin:0px 10% 0px 10%; 
		top:130px;			

	}

	.pp-fstrow-maincol {

		float:left; 
		position:relative; 
		width:100%; 
		border:0px blue; 
		padding:0px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align:justify;
		opacity: 0;

	}

	.pp-fstrow-maincol.animated {

	 	opacity: 1;

	}

		.pp-fstrow-maincol-p {

			font-weight:bold; 
			font-size:16px; 
			color:#1F235F; 
			margin-bottom: 10px;
			text-align: left;
		}

.aboutus-scndrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: none;

}	

.aboutus-scndrow-mview {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: block;
	
}	

	.aboutus-scndrow-leftcol {

		float:left;
		position:relative; 
		width:100%; 
		max-width:400px; 
		padding:0px 0px 0px 0px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;
		opacity: 1;

	}

/*
	.aboutus-scndrow-leftcol.animated {

	 	opacity: 1;

	}
*/

	.aboutus-scndrow-rightcol {

		float:left; 
		position:relative; 
		width:100%; 
		max-width:100%; 
		border:1px blue; 
		padding:20px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size: 14px; 
		text-align: justify;
		box-shadow: none;
		opacity: 1;

	}

	.aboutus-scndrow-rightcol.animated {

	 	opacity: 1;

	}

.aboutus-thrdrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;

}

	.aboutus-thrdrow-leftcol {

		float:left; 
		position:relative; 
		width:100%; 
		max-width:400px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;

	}

	.aboutus-thrdrow-rightcol {

		float:left; 
		position:relative; 
		width:100%; 
		border:1px blue; 
		padding:20px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size:14px; 
		text-align: justify;
		opacity: 0;

	}

	.aboutus-thrdrow-rightcol.animated {

	 	opacity: 1;

	}

.aboutus-frthrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: none;
}

.aboutus-frthrow-mview {

	float:left; 
	position:relative; 
	width:80%; 
	margin:75px 10% 0px 10%; 
	top:150px;
	display: block;

}

	.aboutus-frthrow-leftcol {

		float:left;
		position:relative; 
		width:100%; 
		max-width:400px; 
		padding:0px 0px 0px 0px; 
		border:10px solid #fff; 
		box-shadow: 5px 15px 20px #575757;
		opacity: 1;

	}

/*
	.aboutus-scndrow-leftcol.animated {

	 	opacity: 1;

	}
*/

	.aboutus-frthrow-rightcol {

		float:left; 
		position:relative; 
		width:100%; 
		max-width:100%; 
		border:1px blue; 
		padding:20px 0px 0px 0px; 
		font-family:'Poppins'; 
		font-size: 14px; 
		text-align: justify;
		box-shadow: none;
		opacity: 1;

	}

	.aboutus-frthrow-rightcol.animated {

	 	opacity: 1;

	}

}

